* {
  margin:0;
  padding:0;
}
#wrapper {
  width:100%;
  background:url('../images/clouds.png') bottom center no-repeat;
}
#container {
  width:866px;
  margin:0 auto;
}
#header {
  width:100%;
  height:222px;
}
#header_fixed {
  width:866px;
  height:222px;
  background:url('../images/header_main_bg.png') no-repeat;
  margin:0 auto;
  position:relative;
}
#logo {
  width:106px;
  height:140px;
  margin:0 0 0 18px;
  padding-top:12px;
  float:left;
}
#family {
  width:453px;
  height:222px;
  float:left;
  background:url('../images/family.png') no-repeat;
  margin-left:62px;
}
#header_title_block  {
  height:91px;
  position:absolute;
  right:28px;
  text-align: center;
  width:289px;
  <!--background:url('../images/title_bg.png') no-repeat;-->
}
#header_title_block h1 {
  text-indent:-9999px;
}
#leaf {
  width:60px;
  height:48px;
  position:absolute;
  background:url('../images/leaf.png') no-repeat;
  left:840px;
  top:140px;
  
}
#top_menu {
  width:866px;
  float:left;
  background:url('../images/top_menu_bg.png') repeat-y;
}
#top_menu ul {
  list-style-type:none;
}
#top_menu ul li {
  float:left;
}
#top_menu a {
  display:block;
  height:37px;
  color:#558E15;
  font-family:Arial, Tahoma;
  font-weight:bold;
  font-size:90%;
  text-align:center;
  text-decoration:none;
  border-right:1px solid #BFBFC0;
  padding-top:14px; 
}
#top_menu td:hover {
  color:#FFFFFF;
  text-decoration:underline;
  background:url('../images/home_link_2_bg.png') repeat-x;
}
#top_menu a:hover {
  color:#FFFFFF;
  text-decoration:underline;
}
#spacer {
  width:866px;
  padding-bottom:10px;
  background:url('../images/top_faded_block_bg.png') repeat-y;
  float:left;
}
#spacer_inside {
  width:862px;
  height:26px;
  margin:0 2px;
  background:url('../images/top_faded_inside_bg.png') no-repeat; 
}
#content {
  width:866px;
  background:url('../images/content_bg.png') #FFFFFF repeat-y;
  border-bottom:2px solid #D8D8D8;
}
#sub_content {
  width:866px;
 
  background-position:right bottom;
  float:none;
}
#left_col {
  width:242px;
  float:left;
  border-left:2px solid #D8D8D8;
}
#nav {
  width:230px;
  position:relative;
  left:-2px; 
}
#top_nav {
  width:230px;
  height:9px;
  position:relative;  
  background:url('../images/v_menu_top_bg.png') no-repeat;
}
#vertical_menu {
  width:230px;
  background:#0161B9;
}
#vertical_menu ul {
  list-style-type:none;
  position:relative;
  left:-16px;
}
#vertical_menu ul li {
  display:block;
  background:url('../images/nav_link_bg.png') no-repeat;
  padding-left:35px;
  margin-bottom:8px;
}
#vertical_menu a {
  display:block;
  width:206px;
  height:30px;
  padding-left:4px;
  padding-top:4px;
  color:#000000;
  font-family:Arial, Tahoma;
  font-weight:bold;
  font-size:70%;
  text-decoration:none;
  background:url('../images/nav_bg.png') no-repeat;
}
#vertical_menu a:hover {
  color:#0161B9;
  text-decoration:underline;
} 
#vertical_menu ul li:hover {
  background:url('../images/nav_link_bg_2.png') no-repeat;
}
#bottom_picture_pic {
  width:866px; height:241px; float:left;  background:url('../images/sub_content_bg.png') right bottom no-repeat;
}
#added_blocks {
  margin-top:11px;
  width:230px;
  position:relative;
  left:-2px; 
}
#useful_links_block, #our_voting_block, #now_online_block {
  width:254px;
  position:relative;
  left:-16px;
  margin-bottom:11px;
}
#useful_links_header {
  width:254px;
  height:109px;
  background:url('../images/useful_links_header_bg.png') no-repeat;
}
#our_voting_header {
  width:254px;
  height:109px;
  background:url('../images/our_voting_header_bg.png') no-repeat; 
}
#now_online_header {
  width:254px;
  height:109px;
  background:url('../images/now_online_header_bg.png') no-repeat; 
}
#useful_links_header h3, #our_voting_header h3, #now_online_header h3 {
  color:#FFFFFF;
  padding:44px 0 0 44px;
}   
#useful_links_content, #our_voting_content {
  width:168px;
  margin-left:18px;
  padding-left:20px;
}
#now_online_content {
  width:168px;
  margin-left:18px;
  padding-left:46px;
}
#right_col {
  width:594px;
  float:left;
  margin-left:8px;
  padding-right:8px;
}
#right_col_content {
  position:relative;
  float:left;
}
#category_title {
  color: #558E15;
  font-family: Arial,Tahoma;
  position: relative;
  top: -14px;
}
#short_news_block {
  margin-top:6px;
  float:left;
}
.short_story {
  width:100%;
  float:left;  
}
.story_details {
  width:584px;
  height:18px;
}
.story_details_left {
  width:3px;
  height:18px;
  background:url('../images/story_details_left.png') no-repeat;
  float:left;
}
.story_details_main {
  width:578px; 
  height:18px;
  float:left;
  background:url('../images/story_details_main.png') repeat-x;
}
.story_details_right {
  width:3px;
  height:18px;
  background:url('../images/story_details_right.png') no-repeat;
  float:left;
} 
.story_details_span_1 {
  color:#FFFFFF;
  float:left;
  font-family:Arial,Tahoma;
  font-size:70%;
  font-weight:bold;
  padding-left:16px;
}
.story_details_span_2 {
  color:#FFFFFF;
  float:right;
  font-family:Arial,Tahoma;
  font-size:70%;
  font-weight:bold;
  padding-right:16px;
}
.story_main_block {
  width:100%;
  margin-top:6px;
  margin-bottom:20px;
  float:left;
}
.story_photo {
  width:73px;
  float:left;
  margin-right:8px;
}
.views_block {
  float:left;
  height:16px;
}
.views_link {
  display:block;
  width:20px;
  height:16px;
  background:url('../images/views.png') no-repeat; 
  padding-left:26px;
  margin:0 auto;
  text-decoration:none;
}
.story_content {
  float:left;
  background-color:#F6F6F6;
  padding:10px 12px;
  width:560px;
}
.story_content_title {
  width:100%;
  text-align:left;
  padding:4px 0;
}
.story_content_title h2 {
  color:#015FB7;
  font-family:Arial,Tahoma;
  font-size:80%;
  display:block;
  width:100%;
}
.story_content_text {
  margin-bottom:10px;
}
.story_content_text p {
  color:#676767;
  font-family:Arial,Tahoma;
  font-size:80%;
  text-align:justify;
  text-indent:1.5em;
}
.read_more_block {
  width:100%;
  height:16px;
  border-top:1px dotted #676767;
  float:left;
  padding-top:6px;
}
.read_more_block a {
  float:right;
  color:#368B36;
  font-family:Arial,Tahoma;
  font-size:80%;
  text-decoration:underline; 
}
#bottom_navigation {
  margin:0 auto;
  float:left;
}
#bottom_navigation a {
  float:left;
  text-decoration:none;
}
#bottom_navigation span {
  float:left;
}
#bottom_navigation b {
  float:left;
}
#previous_page {
  background: url("../images/previous_page.png") no-repeat scroll 0 0 transparent;
  color: #FFFFFF;
  display: block;
  height: 29px;
  margin-right: 12px;
  padding: 8px 0 0 18px;
  text-decoration: none;
  width: 68px;
}
#links {float:left;}
#links a {
  display:block;
  width:22px;
  height:22px;
  background:url('../images/non_active_page.png') no-repeat; 
  color:#000000;
  text-align:center;
  text-decoration:none;
  margin-right:12px;
  margin-top:8px; 
}
#links span {
  display:block;
  width:22px;
  height:22px;
  color:#000000;
  text-align:center;
  text-decoration:none;
  margin-right:12px;
  margin-top:8px; 
  background:url('../images/active_page.png') no-repeat;
} 
#next_page {
   background: url("../images/next_page.png") no-repeat scroll 0 0 transparent;
   color: #FFFFFF;
   display: block;
   height: 30px;
   padding: 8px 0 0 10px;
   text-decoration: none;
   width: 70px;
   margin-left:4px;
}
#footer {
  width:100%;
  height:81px;
  float:none;
}
#footer_fixed {
  width:866px;
  height:81px;
  margin:0 auto;
}
#footer_fixed_left {
  width:242px;
  height:65px; 
  float:left;
  padding-top:16px;
}
#footer_fixed_right {
  width:112px;
  height:65px; 
  float:left;
  padding-top:16px;
}
#footer_fixed_right_sub {
  width:84px;
  height:65px;
  float:left;
  padding-top:16px;
}
#footer_fixed_main {
  width:408px;
  height:65px;
  float:left;
  padding-top:16px;
  padding-left:20px;
}
#footer_fixed_left p, #footer_fixed_main p {
  color:#000;
  font-family:Arial,Tahoma;
  font-size:80%;
  text-align:left;
}
#footer_fixed_right p {
  color:#000;
  font-family:Arial,Tahoma;
  font-size:80%;
  text-align:left;
  padding-top:-10px;
}
#footer_fixed_main a {
  display:inline;
  color:#000;
  font-family:Arial,Tahoma;
  text-align:left;
  text-decoration:underline;
}
.clear {
  clear:both;
}
.navigation {
  float:left;
}